.custom-icon {
	display: inline-block;
	height: 16px;
	width: 16px;
	padding: 0;
	align-self: center;
	color: #ffffff;
}
.custom-icon-admin::before {
	content: url('../img/ikony/admin.svg') !important;
}
.custom-icon-csv::before {
	content: url('../img/ikony/csv.svg') !important;
}
.custom-icon-druk_black::before {
	content: url('../img/ikony/druk_black.svg') !important;
}
.custom-icon-druk::before {
	content: url('../img/ikony/druk.svg') !important;
}
.custom-icon-info::before {
	content: url('../img/ikony/info.svg') !important;
}
.custom-icon-mapa::before {
	content: url('../img/ikony/mapa.svg') !important;
}
.custom-icon-mapa_black::before {
	content: url('../img/ikony/mapa_black.svg') !important;
}
.custom-icon-miara::before {
	content: url('../img/ikony/miara.svg') !important;
}
.custom-icon-miara_black::before {
	content: url('../img/ikony/miara_black.svg') !important;
}
.custom-icon-minimalizuj::before {
	content: url('../img/ikony/minimalizuj.svg') !important;
}
.custom-icon-obszar::before {
	content: url('../img/ikony/obszar.svg') !important;
}
.custom-icon-odleglosc::before {
	content: url('../img/ikony/odleglosc.svg') !important;
}
.custom-icon-pdf::before {
	content: url('../img/ikony/pdf.svg') !important;
}
.custom-icon-pobierz_plik::before {
	content: url('../img/ikony/pobierz_plik.svg') !important;
}
.custom-icon-pobierz_plik_black::before {
	content: url('../img/ikony/pobierz_plik_black.svg') !important;
}
.custom-icon-pobierz::before {
	content: url('../img/ikony/pobierz.svg') !important;
}
.custom-icon-raport::before {
	content: url('../img/ikony/raport.svg') !important;
}
.custom-icon-raport::before {
	content: url('../img/ikony/raport.svg') !important;
}
.custom-icon-raport_black::before {
	content: url('../img/ikony/raport_black.svg') !important;
}
.custom-icon-strzalka_lewo::before {
	content: url('../img/ikony/strzalka_lewo.svg') !important;
}
.custom-icon-strzalka_prawo::before {
	content: url('../img/ikony/strzalka_prawo.svg') !important;
}
.custom-icon-szukaj_obszar::before {
	content: url('../img/ikony/szukaj_obszar.svg') !important;
}
.custom-icon-szukaj::before {
	content: url('../img/ikony/szukaj.svg') !important;
}
.custom-icon-szukaj_black::before {
	content: url('../img/ikony/szukaj_black.svg') !important;
}
.custom-icon-usun::before {
	content: url('../img/ikony/usun.svg') !important;
}
.custom-icon-x::before {
	content: url('../img/ikony/x.svg') !important;
}
.custom-icon-x_black::before {
	content: url('../img/ikony/x_black.svg') !important;
}
.custom-icon-xlsx::before {
	content: url('../img/ikony/xlsx.svg') !important;
}
.custom-icon-mapy_bazowe::before {
	content: url('../img/ikony/mapy_bazowe.svg') !important;
}
.custom-icon-mapy_bazowe_black::before {
	content: url('../img/ikony/mapy_bazowe_black.svg') !important;
}
.custom-icon-wms::before {
	content: url('../img/ikony/WMS.svg') !important;
}
.custom-icon-wms_black::before {
	content: url('../img/ikony/WMS_black.svg') !important;
}
.custom-icon-accessibility::before {
	content: url('../img/ikony/ik_deklaracja_niepelnospraw.svg') !important;
}
